CREATE OR ALTER VIEW LD0VAA0ACCOUNT_REC_INTEGRATION
AS SELECT
N20.*
,C20.AKTPNR
,C20.KORTKOD N70KORTKONTO
,C20.ORGID
,C20.ORGENHNR
,I.NAMN
,I.EPOST
,I.TELE1
,I.TELE2
,E.BESLUTNR
,E.DATUM
FROM LD0V0N20 N20
JOIN LD0V0C20 C20 ON N20.INSATSNR = C20.INSNR
JOIN LD0V0I I ON C20.HAND = I.HAND
JOIN LD0V0E E ON C20.BESLUTNR = E.BESLUTNR
GO

GRANT SELECT ON LD0VAA0ACCOUNT_REC_INTEGRATION TO LD0ROLAS;
GO